
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>This Dream of You</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">This Dream of You</h1>


<p>Words and music by Bob Dylan<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>



<hr />
The rhythm can hardly be captured on a single guitar, but this figure gives
the essentials:
<pre class="tab">
  G
  :   .   .   .     :   .   .   .
|----(3)---(3)----|----(3)---(3)----|
|----(0)---(0)----|----(0)---(0)----|
|----(0)---(0)----|----(0)---(0)----|
|-------------0---|-------------0---|
|-------2---------|-------2---------|
|-3---------------|-3---------------|
</pre>

<p>
Chords:
</p>
<pre class="chords">
Bm7-5      x23230
D(7) could be played x5453x alternating with 5x453x

</pre>

<hr />

<pre class="verse">
    G
How long can I stay

in this nowhere cafe
                 D
&rsquo;fore night turns into day?
         D
I wonder why

I&rsquo;m so frightened
   G
of dawn
</pre>

<pre class="refrain">
C
All I have
    G
and all I know
        D
is this dream of you
                      G
which keeps me living on
</pre>

<pre class="verse">
There&rsquo;s a moment when
all old things
become new again
But that moment
might have come
and gone
</pre>

<pre class="refrain">
All I have
and all I know
is this dream of you
which keeps me living on
</pre>

<pre class="bridge2">
        D
I look away,
           G
but I keep seeing it.
                D7
I don't wanna believe,
             G
but I keep believing it.
Bm7-5   E7      Am          /g#  /g /f#
Shadows dance upon the wall.
A7                   D7
Shadows that seem to know it all.
</pre>

<pre class="verse">
Am I too blind to see?
Is my heart
playing tricks on me?
I&rsquo;m lost in the crowd,
all my tears
are gone.
</pre>

<pre class="refrain">
All I have
and all I know
is this dream of you
which keeps me living on
</pre>

<pre class="bridge2">
Everything I touch
seems to disappear
Everywhere I turn
you are always here
I run this race
until my earthly death
I&rsquo;ll defend this place
with my dying breath
</pre>

<pre class="verse">
From a cheerless room
in a curtained gloom
I saw a star from heaven fall
I turned and looked again
but it was gone
</pre>

<pre class="refrain">
All I have
and all I know
is this dream of you
which keeps me living on
</pre>




</body></html>
